Page MenuHomePhabricator

Make TextHandler use the timedtext videoinfo api for remote sources
Closed, ResolvedPublic

Event Timeline

TheDJ created this task.May 7 2016, 12:14 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 7 2016, 12:14 PM
TheDJ moved this task from Backlog to TimedText on the TimedMediaHandler board.May 7 2016, 12:14 PM

Change 289976 had a related patch set uploaded (by TheDJ):
[WIP] Rewrite discovery of TimedText tracks

https://gerrit.wikimedia.org/r/289976

TheDJ moved this task from TimedText to Doing on the TimedMediaHandler board.May 23 2016, 7:41 PM

Change 289976 merged by jenkins-bot:
Rewrite discovery of TimedText tracks

https://gerrit.wikimedia.org/r/289976

brion added a subscriber: brion.Oct 3 2016, 6:58 PM

Note that change 289976 makes it easier to get to this, but not done yet. :)

Change 314856 had a related patch set uploaded (by Paladox):
Rewrite discovery of TimedText tracks

https://gerrit.wikimedia.org/r/314856

Change 314862 had a related patch set uploaded (by Brion VIBBER):
WIP: Rewrite discovery of TimedText tracks

https://gerrit.wikimedia.org/r/314862

Change 314862 merged by jenkins-bot:
Rewrite discovery of TimedText tracks

https://gerrit.wikimedia.org/r/314862

Change 314856 abandoned by Reedy:
Rewrite discovery of TimedText tracks

Reason:
https://gerrit.wikimedia.org/r/#/c/314862/

https://gerrit.wikimedia.org/r/314856

TheDJ closed this task as Resolved.May 8 2019, 10:04 AM
TheDJ assigned this task to brion.

This was fixed quite a while ago by Brion.